Subject: Re: bug#31079: Windows - Emacs-25.3.1 Can't find source.tex file

From: [email-masked]
Date: Sat, 7 Apr 2018 16:40:26 +0200

Hi Liyu,

In principle AUCTeX should just be giving the command you just gave, so there's something odd.

Can you try two more things: 

1. Issue "C-c C-c Other", and at the prompt for the command type, literally (with an enter at the end):

pdflatex aa.tex

And see what happens.

2. Issue again "C-c C-c Other", and at the prompt for the command issue

pwd

and check the output with C-c C-l as usual. You should see something like

/cygdrive/d/

I'd just like to see what path is AUCTeX seeing and working in.

Cheers,
J

On 2018-04-07 16:17, Liyu Gong wrote:
> Hi Joe,
> 
> I run pdflatex via windows command prompt, and produced a pdf file.
> The output message of the command is pasted below. My texlive was
> installed at C:\texlive. However, I just moved the aa.tex to C:\aa.tex
> then tried to compile it through AucTeX, the same error occurs again.
> 
> Anyway, if nobody could reproduce the problem. I guess there must be
> something weird in my system. :)
> 
> Best,
> Liyu